<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>CUEmu Installer</title>
</head>

<body>
	<table style="width: 100%;">
        <tr>
            <td style="width: 90%;">
                <label>Existing Installation</label>
                <div style="text-align: center;">
                    <input style="display: inline-block; width: 100%;" id="existingInstallPath" name="existingInstallPath" type="text" placeholder="C:\Program Files\StarWarsGalaxies\SwgClient_r.exe" required>
                </div>
            </td>
            <td style="width: 10%">
                <label>&nbsp;</label>
                <input id="existingInstallBrowse" type="button" value="Browse...">
            </td>
        </tr>
        <tr>
            <td style="width: 90%;">
                <label>Target Location</label>
                <div style="text-align: center;">
                    <input style="display: inline-block; width: 100%;" id="targetInstallPath" name="targetInstallPath" type="text" placeholder="C:\CUEmu\" required disabled>
                </div>
            </td>
            <td style="width: 10%">
                <label>&nbsp;</label>
                <input id="targetInstallBrowse" type="button" value="Browse..." disabled>
            </td>
        </tr>
        <tr>
            <td colspan="2" style="width: 100%; text-align: center;">
                <input id="install" type="submit" value="Install" disabled>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <div id="verifyProgressBackground" style="width: 100%; background-color: grey;" hidden>
                    <div id="verifyProgressForeground" style="width: 1%; height: 18px; background-color: green;"></div>
                </div>
            </td>
        </tr>
    </table>

	<!-- You can also require other files to run in this process -->
	<script src="./../renderer.js"></script>
</body>

</html>